.person-poster {
	position: relative;
	display: block;
	max-width: 370px;
	min-height: 370px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	box-shadow: 0 10px 30px rgba(39, 43, 55, 0.15);
	will-change: transform;
}

.person-poster .person-media {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	transition: all 0.2s ease-in-out;
	overflow: hidden;
}

.person-poster .person-btn {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	font-size: 24px;
	color: #bf0a30;
	background-color: #fff;
	will-change: transform;
}

.person-poster .person-content {
	position: absolute;
	bottom: 0;
	padding: 7px 44px 38px 20px;
}

.person-poster .person-title {
	color: #fff;
}

.person-poster .person-meta {
	font-style: italic;
	font-family: "Crimson Text", serif;
	letter-spacing: -0.02em;
	opacity: .6;
}

.person-poster .person-text {
	color: rgba(255, 255, 255, 0.6);
}

.person-poster:hover {
	color: white;
}

.person-poster * + .person-text {
	margin-top: 14px;
}

.person-poster-container > [class*='col-']:hover {
	z-index: 1;
}

@media (min-width: 576px) {
	.person-poster {
		padding-bottom: 117%;
		max-width: 100%;
		min-height: 0;
	}
}

@media (min-width: 1200px) {
	.person-poster .person-btn {
		width: 60px;
		height: 60px;
	}
	.desktop .person-poster {
		box-shadow: none;
		transition: 0.4s;
	}
	.desktop .person-poster .person-title {
		transform: translateY(47px);
		transition: all 0.2s ease-in-out;
	}
	.desktop .person-poster .person-text {
		transform: translateY(20px);
		transition: all 0.2s ease-in-out;
		opacity: 0;
	}
	.desktop .person-poster .person-btn {
		transition: 0.15s;
		transform: translate(100%, 100%);
	}
	.desktop .person-poster:hover {
		z-index: 1;
		box-shadow: 0 20px 30px rgba(0, 0, 0, 0.8);
	}
	.desktop .person-poster:hover .person-media {
		transform: scale(1.05);
	}
	.desktop .person-poster:hover .person-title {
		transform: translateY(0);
	}
	.desktop .person-poster:hover .person-text {
		transform: translateY(0);
		transition: 0.4s 0.15s;
		opacity: 1;
	}
	.desktop .person-poster:hover .person-btn {
		transition: 0.4s 0.25s;
		transform: translate(2%, 2%);
	}
}

.person-boxed {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	color: #515151;
	box-shadow: 0 20px 30px rgba(39, 43, 55, 0.25);
}

.person-boxed .person-img {
	width: 100%;
}

.person-boxed .person-inner {
	display: flex;
	align-items: flex-end;
	background-color: #fff;
}

.person-boxed .person-content {
	flex-grow: 1;
	padding: 1.5rem 1.8125rem;
}

.person-boxed .person-divider {
	width: 76px;
	border-top: 1px solid #cfcfcf;
}

.person-boxed .person-meta {
	font-size: 0.75562rem;
	text-transform: uppercase;
	color: #bf0a30;
}

.person-boxed .person-button {
	padding: 1.125rem 1.0625rem;
	display: inline-block;
	font-size: 1.375rem;
	line-height: 1;
	color: #fff;
	background-color: #bf0a30;
	transition: all 0.2s ease-in-out;
}

.person-boxed .person-button:hover {
	background-color: #515151;
}

.person-boxed * + .person-divider,
.person-boxed .person-divider + * {
	margin-top: 0.9375rem;
}

.person-boxed * + .person-text {
	margin-top: 0.375rem;
}

.person-boxed * + .person-meta {
	margin-top: 0.875rem;
}

.context-dark .person-boxed .person-title {
	color: #272b37;
}

@media (min-width: 992px) {
	.person-boxed * + .person-meta {
		margin-top: 1.1875rem;
	}
}

.person-simple {
	position: relative;
	max-width: 270px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 4px 10px rgba(39, 43, 55, 0.25);
}

.person-simple .person-inner {
	padding: 1.25rem 0.9375rem 1.25rem 2.5rem;
}

.person-simple .person-meta {
	position: relative;
	color: #bf0a30;
}

.person-simple .person-meta::before {
	position: absolute;
	top: .79em;
	right: 100%;
	content: '';
	width: 15px;
	height: 1px;
	background-color: #bf0a30;
	transform: translateX(-7px);
}

.person-simple * + .person-title {
	margin-top: 0rem;
}

@media (min-width: 992px) {
	.person-simple .person-inner {
		padding: 1.0625rem 0.625rem 1.1875rem 4.1875rem;
	}
	.person-simple .person-meta::before {
		top: .83em;
		width: 30px;
		transform: translateX(-10px);
	}
}